/* @group Typography*/
*{
	margin:0;
	padding:0;
}


html { font-size: 62.5%;} 

body { 
	font-size: 15px; 
	font-size: 1.5rem;				/* =15px */
	font-family: 'clear_sans';
	font-weight:light;
	color:#6A6A6A;
}

h1   { 
	font-size: 35px; 
	font-size: 3.5rem;	 			/* =35px */
}


h2	 { 
	font-size: 25px; 
	font-size: 2.5rem; 	 			/* =25px */
	font-family: 'clear_sans'; 
	font-weight:normal; 
	color:#C80A34;
	margin-bottom:20px;
}


h3,
th	 { 
	font-size: 18px; 
	font-size: 1.8rem;  			/* =18px */
	font-family: 'clear_sans'; 
	font-weight:normal; 
	color:#C80A34;
	line-height: 35px;
	margin-bottom:10px;
}

h4	 { 
	font-size: 16px; 
	font-size: 1.6rem;  			/* =18px */
	font-family: 'clear_sans'; 
	font-weight:normal; 
	color:#C80A34;
	margin-bottom:10px;
}


h5	 { 
	font-size: 15px; 
	font-size: 1.5rem;  			/* =15px */
	margin:0;
	font-weight:normal;
	color:#6A6A6A;
}

h6	{
	font-size: 13px; 
	font-size: 1.3rem;  			/* =13px */	
	font-family: 'clear_sans';
	font-weight:bold;
	margin-top:0 !important;
}


a:hover, a:focus{
	text-decoration:none;
	color:#C80A34;
}

/* @end */

dt,
dd{
	font-weight:normal;
	font-family: 'clear_sans';
	font-weight:light;
	font-size: 13px; 
	font-size: 1.3rem;  			/* =13px */		
	color:#3D3D3D;
}

dd{
	margin-bottom:10px;
}

strong{
	font-family: 'clear_sans'; 
	font-weight:bold; 
}

.tiny h3{
	line-height:24px;
}

p,
.tiny p{
	font-family: 'clear_sans';
	font-weight:light;
	font-size: 15px; 
	font-size: 1.5rem;  			/* =15px */
	margin-bottom:10px;
	line-height:22px;
}

.tiny ul li{
	background:url('../img/list-image.png') no-repeat left 8px transparent;
	padding-left:15px;
}

legend{
	font-size: 13px; 
	font-size: 1.3rem;  			/* =13px */
	margin:0;
	color:#6A6A6A;
	border:none;
}

address,
address a,
.footer_menu li a{
	font-family: 'clear_sans';
	font-size:13px;
	font-size:1.3rem;
	font-weight: light;
	color:#3D3D3D;
	text-decoration:none;
}

footer .copyright{
	font-family: 'clear_sans';
	font-weight:light;
	font-size: 9px; 	
	font-size:0.9rem;  				/* =9px */
}

label{
	font-family:'clear_sans';
	font-weight:100;
	font-size:13px;
	font-size:1.3rem;
}



label.error,
label span{
	position:absolute;
	font-size:10px;
	color:#C80A34;
}

hr{
	border-color:#CDCED0;
}
